执行npm install的时候报错D:\XXX npde-sass

雄雄
评论:0 阅读:30
时间:2021-12-7 01:07:09 分类: 编程技术

今天帮一个同事解决了个问题:执行npm install的时候报错D:\XXX npde-sass,从7点多整到了9点多,整的我自己都困了……

其实原因很简单,是因为node的版本太高了,导致的错误,重新将原来的高版本node卸载掉之后,然后新安装了个14版本的node,问题终于解决……

开发中难的不是代码,而是环境问题,永远都忘不了一次又一次的解决环境上的问题,奔溃啊~~

标签: npm node node-sass